Bug 10420 - Испорченный .desktop
: Испорченный .desktop
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/audacity)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-14 14:26 by
Modified: 2006-12-25 11:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-14 14:26:08
Файл audacity.desktop похоже кто-то поредактировал в виндовом блокноте, там в 
начале мусор:
О╩©[Desktop Entry]
и далее всякие левые переводы строк.
------- Comment #1 From 2006-12-19 12:54:56 -------
Fixed in audacity-1.3.2-alt0.3